﻿.faq-cat-title
{
	margin-top:20px;
	color:#e40613;
	padding:10px;
}
.faq-cat-title:first-child
{
	margin-top:0;
}
.title-box
{
	padding:10px;
	cursor:pointer;
	background-color:#f8f8f8;
	margin-bottom:10px;
}
.title-box i
{
	display:inline-block;
	color:#e40613;
	margin-left:5px;
}
.description-box
{
	padding:10px;
	background-color:#f0fae3;
	color:#333;
	margin-bottom:5px
}
.description-box i
{
	display:inline-block;
	color:#0f0;
	margin-left:5px;
}